package com.zjrs.zwnw.psam.dto;

import io.swagger.annotations.ApiModelProperty;
import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class PsamTjDTO extends PageDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "卡类型")
    private String klx;

    @ApiModelProperty(value = "自用")
    private String zy;

    @ApiModelProperty(value = "损坏")
    private String sh;

    @ApiModelProperty(value = "丢失")
    private String ds;

    @ApiModelProperty(value = "空闲")
    private String kx;

    @ApiModelProperty(value = "注销")
    private String zx;

    @ApiModelProperty(value = "冻结")
    private String dj;

    @ApiModelProperty(value = "商户类型")
    private String shlx;

    @ApiModelProperty(value = "行政区划")
    private String aab078;

    @ApiModelProperty(value = "卡数量")
    private String cnt;

    @ApiModelProperty(value = "序号")
    private String rn;

    @ApiModelProperty(value = "机构名称")
    private String jgmc;

    @ApiModelProperty(value = "机构类型")
    private String jglx;

    @ApiModelProperty(value = "统一信用代码")
    private String corpCode;

    @ApiModelProperty(value = "日期")
    private String rq;
    @ApiModelProperty(value = "安装机构流水号")
    private String rsPsamAzjgxxLsh;
    @ApiModelProperty(value = "单位主体ID")
    private String ztid;

    public String getKlx() {
        return klx;
    }

    public void setKlx(String klx) {
        this.klx = klx;
    }

    public String getZy() {
        return zy;
    }

    public void setZy(String zy) {
        this.zy = zy;
    }

    public String getSh() {
        return sh;
    }

    public void setSh(String sh) {
        this.sh = sh;
    }

    public String getDs() {
        return ds;
    }

    public void setDs(String ds) {
        this.ds = ds;
    }

    public String getKx() {
        return kx;
    }

    public void setKx(String kx) {
        this.kx = kx;
    }

    public String getZx() {
        return zx;
    }

    public void setZx(String zx) {
        this.zx = zx;
    }

    public String getDj() {
        return dj;
    }

    public void setDj(String dj) {
        this.dj = dj;
    }

    public String getShlx() {
        return shlx;
    }

    public void setShlx(String shlx) {
        this.shlx = shlx;
    }

    public String getAab078() {
        return aab078;
    }

    public void setAab078(String aab078) {
        this.aab078 = aab078;
    }

    public String getCnt() {
        return cnt;
    }

    public void setCnt(String cnt) {
        this.cnt = cnt;
    }

    public String getRn() {
        return rn;
    }

    public void setRn(String rn) {
        this.rn = rn;
    }

    public String getJgmc() {
        return jgmc;
    }

    public void setJgmc(String jgmc) {
        this.jgmc = jgmc;
    }

    public String getJglx() {
        return jglx;
    }

    public void setJglx(String jglx) {
        this.jglx = jglx;
    }

    public String getCorpCode() {
        return corpCode;
    }

    public void setCorpCode(String corpCode) {
        this.corpCode = corpCode;
    }

    public String getRq() {
        return rq;
    }

    public void setRq(String rq) {
        this.rq = rq;
    }

    public String getRsPsamAzjgxxLsh() {
        return rsPsamAzjgxxLsh;
    }

    public void setRsPsamAzjgxxLsh(String rsPsamAzjgxxLsh) {
        this.rsPsamAzjgxxLsh = rsPsamAzjgxxLsh;
    }

    public String getZtid() {
        return ztid;
    }

    public void setZtid(String ztid) {
        this.ztid = ztid;
    }
}
